Информационная безопасность
[RU] switch to English


Многочисленные уязвимости безопасности в Xinelib / медиа-проигрывателе Xine
Опубликовано:21 марта 2008 г.
Источник:
SecurityVulns ID:8813
Тип:клиент
Уровень опасности:
6/10
Описание:Многочисленные переполнения буфера при разборе различных медиа-форматов.
Затронутые продукты:XINE : xine 1.1
 XINE : xinelib 1.1
Оригинальный текстdocumentLuigi Auriemma, Multiple heap overflows in xine-lib 1.1.11 (21.03.2008)
Файлы:Exploits xine-lib <= 1.1.11 multiple heap overflows

Переполнение буфера в SurgeMail
Опубликовано:21 марта 2008 г.
Источник:
SecurityVulns ID:8815
Тип:удаленная
Уровень опасности:
6/10
Описание:Переполнение буфера в IMAP-команде LSUB.
Затронутые продукты:NETWINSITE : Surgemail 38k4
Оригинальный текстdocumentinfocus, [Full-disclosure] [INFIGO-2008-03-07]: Surgemail 38k4 IMAP server remote stack overflow (21.03.2008)
Файлы:Surgemail stack overflow PoC exploit

Утечка информации в ядре Linux
Опубликовано:21 марта 2008 г.
Источник:
SecurityVulns ID:8814
Тип:локальная
Уровень опасности:
6/10
Описание:Доступ к памяти ядра через обработчики сбоев.
Затронутые продукты:LINUX : kernel 2.6
CVE:CVE-2008-0007
Оригинальный текстdocumentMANDRIVA, [ MDVSA-2008:072 ] - Updated kernel packages fix vulnerability (21.03.2008)

Многочисленные уязвимости в Asterisk
дополнено с 19 марта 2008 г.
Опубликовано:21 марта 2008 г.
Источник:
SecurityVulns ID:8802
Тип:удаленная
Уровень опасности:
8/10
Описание:Многочисленные ошибки форматной строки, переполнения буфера при разборе протокола RTP, перехват сеансов в Web-интерфейсе, несанкционированные звонки в SIP.
Затронутые продукты:ASTERISK : Asterisk 1.6
CVE:CVE-2008-1390 (The AsteriskGUI HTTP server in Asterisk Open Source 1.4.x before 1.4.19-rc3 and 1.6.x before 1.6.0-beta6, Business Edition C.x.x before C.1.6, AsteriskNOW before 1.0.2, Appliance Developer Kit before revision 104704, and s800i 1.0.x before 1.1.0.2 generates insufficiently random manager ID values, which makes it easier for remote attackers to hijack a manager session via a series of ID guesses.)
 CVE-2008-1333
 CVE-2008-1332
 CVE-2008-1289
Оригинальный текстdocumentnoreply_(at)_musecurity.com, [Full-disclosure] [MU-200803-01] Multiple buffer overflows in Asterisk (21.03.2008)
 documentASTERISK, AST-2008-004: Format String Vulnerability in Logger and Manager (19.03.2008)
 documentASTERISK, AST-2008-002: Two buffer overflows in RTP Codec Payload Handling (19.03.2008)
 documentASTERISK, AST-2008-003: Unauthenticated calls allowed from SIP channel driver (19.03.2008)
 documentASTERISK, AST-2008-005: HTTP Manager ID is predictable (19.03.2008)

Ежедневная сводка уязвимостей безопасности в Web-приложениях (PHP, ASP, JSP, CGI, Perl)
дополнено с 21 марта 2008 г.
Опубликовано:22 марта 2008 г.
Источник:
SecurityVulns ID:8816
Тип:удаленная
Уровень опасности:
5/10
Описание:Инъекции PHP, инъекции SQL, обратный путь в каталогах, межсайтовый скриптинг, модификация файлов, утечка информации и т.д.
Затронутые продукты:CPANEL : cPanel 11.18
 DOTNETNUKE : DotNetNuke 4.8
 CPANEL : cPanel 11.21
Оригинальный текстdocumentZero-X ScriptKiddy, webutil.pl is still vulnerable against Remote Command Execution. (22.03.2008)
 documentlabs_(at)_gdssecurity.com, DotNetNuke Default Machine Key Exposure (22.03.2008)
 documentKVorb, Баг в модуле CMS DataLife Engine (21.03.2008)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород